
#stacks_in_1159_page75 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_1159_page75 .stacks_right {
	float:right;
	width:20%;
}

#stacks_in_1159_page75 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:56%;
}#stacks_in_319_page75_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_319_page75 a:link, #stacks_in_319_page75 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_319_page75 a:hover, #stacks_in_319_page75 a:active {
	color:#0F5429;
}







#stacks_in_319_page75 a:link, #stacks_in_319_page75 a:visited {
	background-color:#FFFFFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#AEAEAE));
	border:1px solid #AEAEAE;
	padding:3px 20px;
	border-radius:30px;
	color:#0F5429;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_319_page75 a:hover {
	background-color:#FFFFFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#979797));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_319_page75 a:active {
	background-color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_1157_page75_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_1157_page75 a:link, #stacks_in_1157_page75 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_1157_page75 a:hover, #stacks_in_1157_page75 a:active {
	color:#0F5429;
}







#stacks_in_1157_page75 a:link, #stacks_in_1157_page75 a:visited {
	background-color:#FFFFFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#AEAEAE));
	border:1px solid #AEAEAE;
	padding:3px 20px;
	border-radius:30px;
	color:#0F5429;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_1157_page75 a:hover {
	background-color:#FFFFFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#979797));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_1157_page75 a:active {
	background-color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



/*-- Offsite Stack v1.5 by Joe Workman --*/

/*-- End Offsite Stack --*/
.menu_stacks_in_5684_page75 { position: relative; float:none; margin:0 auto; }
.menu_stacks_in_5684_page75 a {
	float: left;
	display: block;
	width: 99px;
	margin: 0 0 0 1px;
	padding:0;
	height: 36px;
	line-height: 36px;
	font-size: 16px;
	color: #FFFFFF !important;
	text-decoration: none !important;
	text-align: center;
	text-shadow: none;
}
.menu_stacks_in_5684_page75 .b_left a { background-position: left -180px; }
.menu_stacks_in_5684_page75 .b_middle a { background-position: -30px -180px; }
.menu_stacks_in_5684_page75 .b_right a { background-position: right -180px; }
.menu_stacks_in_5684_page75  a:hover { color: #0B5526 !important; text-shadow: none; }
.menu_stacks_in_5684_page75 .b_left a:hover { background-position: left -144px; }
.menu_stacks_in_5684_page75 .b_middle a:hover { background-position: -30px -144px; }
.menu_stacks_in_5684_page75 .b_right a:hover { background-position: right -144px; }
.menu_stacks_in_5684_page75 .current a { color: #0B5526 !important; }
.menu_stacks_in_5684_page75 .b_left.current a { background-position: left -144px; }
.menu_stacks_in_5684_page75 .b_middle.current a { background-position: -30px -144px; }
.menu_stacks_in_5684_page75 .b_right.current a { background-position: right -144px; }


#stacks_in_1250_page75 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1250_page75 .stacks_right {
	float:right;
	width:49%;
}